poisson_r: 1.18
name: Si
charged: true
geom_steps: 300
vdw_scale: 0.25
calculator: uep
geom_force_tol: 0.05
clustering_method: hier
clustering_hier_t: 0.2
out_folder: Si-out
uep_gw_factor: 4.0
uep_chden: Si.den_fmt
random_seed: 7357